OTGrammar: Input to outputs...

A command to ask the selected OTGrammar object to evaluate a number of times the candidates associated with a specified input form. The result is a Distributions object.

See OT learning 2.9. Output distributions for tutorial information and examples.

## Settings

Trials (standard value: 1000)
  the number of evaluations that you want to perform.
Noise (standard value: 2.0)
  the standard deviation of the noise added to the ranking value of every constraint during the evaluations. See OT learning 2.4. Evaluation.
Input form
  the input form whose surface forms you want to measure. If this string is not in the list of the possible inputs of the selected OTGrammar, you will get an error message.